@charset "UTF-8";
/* CSS Document */

/* 2016 CSS at bottom of document */

body {background:url(../img/bg.gif) repeat; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-weight: 300; position: relative; }
p {margin: 7px 0; padding:7px 0; line-height:22px; font-size:15px; color:#878786; font-weight:lighter;}
.words {position: absolute; width:100%; height:1412px; z-index:100; background: url(../img/bg-words-2.png) no-repeat;
bottom: 140px;}


.flashMessage {background:#7ac043; padding:5px 10px; border-radius:5px;}
.flashMessage p {color:#fff; font-weight:bold; }


.finishes span {cursor:pointer;}


#product-photo-container {position:relative;}
#product-photo-container .product-image {position:absolute; top:0px; left:0px; min-height:300px; width:100%; color:#fff;}
#product-photo-container .showTop {z-index:9999 !important;}

.right-container {padding-top:420px; position:relative; background:#fff;}

.main {background:#fff; box-shadow: 0 2px 4px rgba(0,0,0,0.07); position:relative; z-index:800; min-height: 800px;}
 
.header {height: 150px; overflow:hidden; display:block;}
.header figure.logo {float:left; display:block;}
.header aside.miniNav {width: auto; float:right; display:block; }
.header aside.miniNav li {display: inline-block; font-size:15px; padding:0 17px; line-height:17px; font-weight:bold;}
.header aside.miniNav li.border {border-left: 1px solid #7ac043; border-right: 1px solid #7ac043}
.header aside.miniNav li a {color:#7ac043; text-decoration:none;}
.header aside.miniNav li a:hover {color:#5f6062;}
.header aside.miniNav nav {margin: 30px 55px 20px 7px}
.header .search {display: block; margin: 0 0px 0 23px; overflow:hidden; width:234px; height:43px; background:url(../img/search.gif) no-repeat;}
.header .search input[type="text"] {background: none; padding: 12px 20px; float: left; width: 140px; border: 0; color:#fff; font-size:15px; outline:none; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-weight: 300;}
.header .search input[type="submit"] {float:left; background: none; border:0; display:block; text-indent:-9999em; width:43px; height:43px}

.menu-container {background:#f7f7f3; height:55px;}
.menu-container .menu {margin:0 auto; }
.menu-container .menu > li {font-size:13px; text-transform:uppercase; display:block; float:left; height:55px; padding: 0 2.5%; min-width:60px; font-family:"europa-n3","europa",sans-serif; font-style: normal; font-weight: 700;}
.menu-container .menu > li a {color:#5f6062; text-shadow:1px 1px 1px #fff; text-decoration:none; display:block; padding:19px 0 0 0}
.menu-container .menu > li a:hover {color:#7ac043;}

.banner-container {height:384px; overflow: hidden;}
.feature-home-container {background:#f7f7f3; height:380px; border-bottom:1px solid #edede6;}
.feature-text {width: 651px;}
.feature-text article {padding: 80px 60px 0px 60px;}
.feature-text h1 {font-weight:bold; color:#302f31; font-size:20px; color:#7ac043; margin-bottom:20px;}
.feature-text p {font-size: 14px;}

.image-slider {width:529px;}
.content-container, .shop-container {background:#fff; display: block; overflow: hidden;}
.content {padding: 50px 60px;}
.content h1 {font-weight: 700; font-size:20px; color:#7ac043; margin-bottom:10px;}
.content h2 { font-weight: 700; color:#727272; font-size:16px; margin-bottom:20px; line-height:22px;}
.content h3 {color:#7ac043; font-size:16px; margin:15px 0; line-height:22px;}
hr {border-bottom: 1px dotted #ccc; border-left:none; border-right:none; border-top:none; margin:25px 0}
.column {display:block; float:left;}
.content a {color:#7ac043}
.column-right {padding: 50px 60px; float:left; display:block; width:69%;}

.content li {line-height:22px; font-size:15px; color:#878786; font-weight:lighter;}

.icons-home {display: block; margin-top:-30px; margin-bottom:15px; border-left: 4px solid #fff; background:#fff; width:215px;}
.icons-home img {display: inline-block}

.feature-boxes {display: block; overflow:hidden;}
.feature-boxes ul {margin:0; padding:0; list-style:none;}
.feature-boxes li {display:block; width:95%; margin:0px 1px 0.1% 0; background:#eee; padding:30px 4.2%; font-size:13px; color:#878786; line-height:22px; text-shadow:1px 1px 1px #fff; border-radius:2px;}
.feature-boxes li img {width:80px; margin:8px 20px 20px 0px; float:left;}
.feature-boxes li:hover {opacity:.8;}
.feature-boxes li strong {color:#7ac043;}
.feature-boxes li a {color:#878786; text-decoration:none;}

.tick {list-style:none; margin:0; padding:0;}
.tick li {background:url(../img/tick.png) left no-repeat; padding: 0 0 0 40px; margin:0px 0 20px 0}

.green {color:#7ac043;}

.validation {background:#fbddd6 !important; color:red !important;}
.discounts-popup {padding: 30px; border: 4px solid #7ac043; background:#eaf1e5}
.discounts-popup h1 {font-weight: 700; font-size:20px; color:#7ac043; margin-bottom:10px;}
.discounts-popup ul {margin:0; list-style:none; font-size:15px;}
.discounts-popup .diamond-list {background:url(../img/diamond.gif) no-repeat left; padding:0 0 0 45px; line-height: 40px; color:#878786; font-weight:lighter;}
.discounts-popup .pearl-list {background:url(../img/pearl.gif) no-repeat left; padding:0 0 0 45px; line-height: 40px; color:#878786; font-weight:lighter;}
.discounts-popup .emerald-list {background:url(../img/emerald.gif) no-repeat left; padding:0 0 0 45px; line-height: 40px; color:#878786; font-weight:lighter;}

.footer-container {display: block; background:#302f31; margin-top:0px; height:125px; position:relative; z-index:999}
.copyright {background:#252526;}
.copyright article {padding: 20px 10px; color:#424242;}
.copyright article a {color:#424242; text-decoration:none;}
.copyright article a:hover {color:#fff;}

.footer-details, .green-details {padding: 10px; color:#fff; background:#7ac043;}
.footer-details { margin-top:50px;font-size: 15px;}
.footer-details a {color:#fff;}
.message {font-size: 16px; padding:15px 0; text-align:center}

.f-nav {display: block;}
.login-footer {position: absolute; right: 0; top:40px;}
.footer-menu {border-right: 1px solid #363537; display: block; overflow:hidden; width:78%; float:left; margin-left:0px;}
.footer-menu li {display: block; border-left: 1px solid #363537; height:125px; font-size:12px; text-transform:uppercase;float:left; padding:0 20px; font-family:"europa-n3","europa",sans-serif; font-style: normal; font-weight: 700;}
.footer-menu li a {color:#515152; padding:55px 0; display:inline-block; text-decoration:none;}
.footer-menu li a:hover {color:#fff;}
.footer-menu ul.menu-hover {display:none !important}

.menu li{
list-style: none;
position: relative;

}

.menu > li {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; 
}

.menu li:first-child{
}

 .menu li:last-child{
 border-right: none;
 }

.menu a {
display: block;
margin: 0;
position: relative;
}

.menu li:hover{
color:#7ac043;
}

.menu li:hover span:after{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}

ul.menu-hover {
visibility: hidden;
position: absolute;
top:100%;
opacity: 0;
height: 0;
width: 200px;
z-index:999;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.menu li:hover .menu-hover{
visibility: visible;
height: 100%;
opacity: 1;
}

.menu-hover li{
background: #f7f7f3; border-top: 1px solid #fff
}

.menu-hover li:hover{
color:red;
box-shadow: none;
}

.menu-hover a {
padding: 8px 20px !important; text-transform:none !important; font-weight:lighter; font-size:14px; font-family: 'Century Gothic', "europa-n3","europa",sans-serif;
}

.menu a span:after{
content: "";
border-left: 3px solid transparent;
border-right: 3px solid transparent;
border-bottom: 3px solid white;
position: absolute;
top: 30px;
right: 35px;

-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; 
}

.menu-hover li:first-child, .menu-hover li:last-child{
border-radius: 0;
}

.menu a:after {
    background: rgba(255,255,255,.07);
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}


@media only screen and (max-width: 1024px) {
	
.menu-container .menu > li {padding: 0 5%;}
.overlay-section {top: 30px !important}	
.flex-control-nav, .flex-direction-nav {bottom: 60px !important;}
.banner-container {height:328px;}
.image-slider {
width: 400px;
}
.feature-text {
width: 573px;
}

.content-shop, .column-right {padding: 50px;}
.feature-boxes li {width:24.5%; min-height:160px;}

}


.hide { display: none; }





















/* New CSS 2016 */

.feature-home-container {
  height:auto !important;
}
.feature-home-container .text {
  position:relative;
}
.feature-home-container .text section {
  padding:50px 60px 20px;
} 
.feature-home-container .text h2 {
    font-weight: 700;
    font-size: 20px;
    color: #7ac043;
    margin-bottom: 10px;
    text-align:center;
}
.feature-home-container .text h3 {
  font-weight: 700;
  color: #727272;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 22px;
  text-align:center;
}
.feature-home-container .feature-icons {
  padding:0px 60px 50px;
  margin:0 auto;
  max-width:510px;
}
.feature-home-container .feature {
  max-width:150px;
  float:left;
  margin:0px 10px;
}
.feature-home-container .feature.hosp img, .feature-home-container .feature.aged img, .feature-home-container .feature.cont img {
  transition:ease 0.5s;
  opacity:1;
  cursor:pointer;
}
.feature-home-container .feature.hosp:hover img, .feature-home-container .feature.aged:hover img, .feature-home-container .feature.cont:hover img {
  opacity:0;
}
.feature-home-container .feature.hosp {
  background:url('/img/Hospitality01.png') no-repeat;
  background-size:100%;
}
.feature-home-container .feature.aged {
  background:url('/img/Aged01.png') no-repeat;
  background-size:100%;
}
.feature-home-container .feature.cont {
  background:url('/img/Contract01.png') no-repeat;
  background-size:100%;
}

.associated .item figure {
  height:160px !important;
}

.finishes img {
  width:20px;
  margin-right:5px;
  float:left;
}
























